item.mousetalisman.name=§8Mouse Talisman
item.oxtalisman.name=§9Ox Talisman
item.tigertalisman.name=§fTiger Talisman
item.rabbittalisman.name=§1Rabbit Talisman
item.dragontalisman.name=§4Dragon Talisman
item.snaketalisman.name=§aSnake Talisman
item.horsetalisman.name=§3Horse Talisman
item.sheeptalisman.name=§eSheep Talisman
item.monkeytalisman.name=§dMonkey Talisman
item.roostertalisman.name=§cRooster Talisman
item.dogtalisman.name=§6Dog Talisman
item.pigtalisman.name=§5Pig Talisman
item.tigertalismanone.name=§f[Yin]Tiger Talisman
item.tigertalismantwo.name=§f[Yang]Tiger Talisman
item.shuriken.name=Shuriken
item.woodgolempuppet.name=§2Wood Golem Puppet
item.woodgolemtoy.name=§7Wood Golem Toy
item.shendusummoner.name=Shen Du's Summoning Plate
item.shendusummonerhalf.name=Shen Du Summoning Plate[Almost Full]
item.shendusummonerfull.name=§2Shen Du Summoning Plate[Activated]
item.swordofimmortal.name=§2Sword Of Lu Dongbin
item.hsiwusummoner.name=Hsi Wu's Summoning Plate
item.hsiwusummonerfull.name=§1Hsi Wu Summoning Plate[Activated]
item.fluteofimmortal.name=§1Flute Of Lu Han Xiang Zi
item.magicalstone.name=Magical Stone
item.airball.name=Air Ball
entity.ninjakhan.name=Ninja Khan